prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
includedir=${prefix}/include

Name: libgdadata-5.0
Description: Gda Data Library. Data oriented GObject implementations using Vala and Gee
Version: 5.2.4
Requires: libgda-5.0 gee-0.8
Libs: -L${libdir} -lgdadata-5.0
Cflags: -I${includedir}/libgda-5.0 
